<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="24985"/>
  <scenario:refuge scenario:location="24287"/>
  <scenario:fire scenario:location="21760"/>
  <scenario:fire scenario:location="31040"/>
  <scenario:fire scenario:location="11586"/>
  <scenario:fire scenario:location="18565"/>
  <scenario:fire scenario:location="16266"/>
  <scenario:fire scenario:location="16204"/>
  <scenario:fire scenario:location="22670"/>
  <scenario:fire scenario:location="15630"/>
  <scenario:fire scenario:location="13454"/>
  <scenario:fire scenario:location="18768"/>
  <scenario:fire scenario:location="28754"/>
  <scenario:fire scenario:location="27410"/>
  <scenario:fire scenario:location="21587"/>
  <scenario:fire scenario:location="18516"/>
  <scenario:fire scenario:location="16982"/>
  <scenario:fire scenario:location="11607"/>
  <scenario:fire scenario:location="18648"/>
  <scenario:fire scenario:location="10584"/>
  <scenario:fire scenario:location="25765"/>
  <scenario:fire scenario:location="17066"/>
  <scenario:fire scenario:location="20394"/>
  <scenario:fire scenario:location="25707"/>
  <scenario:fire scenario:location="18548"/>
  <scenario:fire scenario:location="15928"/>
  <scenario:fire scenario:location="16379"/>
  <scenario:fire scenario:location="18622"/>
  <scenario:fire scenario:location="31038"/>
  <scenario:fire scenario:location="15551"/>
  <scenario:gasstation scenario:location="23904"/>
  <scenario:gasstation scenario:location="9902"/>
  <scenario:civilian scenario:location="22670"/>
  <scenario:civilian scenario:location="24287"/>
  <scenario:firebrigade scenario:location="32596"/>
  <scenario:firebrigade scenario:location="32596"/>
  <scenario:firebrigade scenario:location="32596"/>
  <scenario:firebrigade scenario:location="32596"/>
  <scenario:firebrigade scenario:location="32596"/>
  <scenario:firebrigade scenario:location="32596"/>
  <scenario:firebrigade scenario:location="32596"/>
  <scenario:firebrigade scenario:location="32596"/>
  <scenario:firebrigade scenario:location="32596"/>
  <scenario:firebrigade scenario:location="32596"/>
  <scenario:firebrigade scenario:location="32596"/>
  <scenario:firebrigade scenario:location="32596"/>
  <scenario:firebrigade scenario:location="32596"/>
  <scenario:firebrigade scenario:location="32596"/>
  <scenario:firebrigade scenario:location="32596"/>
  <scenario:firebrigade scenario:location="32596"/>
  <scenario:firebrigade scenario:location="32596"/>
  <scenario:firebrigade scenario:location="24287"/>
  <scenario:firebrigade scenario:location="30033"/>
</scenario:scenario>
